<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">        
    <script src="js/jquery-1.11.1.js"></script>
    <script src="js/arquivo_de_scripts.js"></script>    
</head>
<body>
    <h1>Conteúdo HTML</h1>   
    <ul>
        <li class="a">Item 1</li>
        <li id="item2" class="a">Item 2</li>
        <li class="b">Item 3</li>
    </ul>
    
    <p class="a">Parágrafo 1</p>
    <p class="b">Parágrafo 2</p>
    <p class="a">Parágrafo 3</p>

</body>
</html>